/* No comment provided by engineer. */
"LUTs for Devices" = "用于设备的LUT";

/* No comment provided by engineer. */
"LUTs for Software" = "用于软件的LUT";

/* No comment provided by engineer. */
"Looks" = "调色风格";

